"Cabos" = "Cabos";
"Cabos - %@" = "Cabos - %@";
"Cabos - Downloads" = "Cabos - Downloads";
"Cabos - Ignore Keywords" = "Cabos - Ignorar Palavras-chave";
"Cabos - Network" = "Cabos - Rede";
"Cabos - Preferences" = "Cabos - Preferências";
"Cabos - Uploads" = "Cabos - Uploads";
